/* maccabi logo color: #0080bb;*/
.content-wrap ol:not(.sidenav), .content-wrap ul:not(.sidenav) { padding: 0 25px; }
.slider-caption .button {font-size: 1rem;}


#header.transparent-header {background: rgba(255,255,255,0.2);}

.label-info { background-color: #2e8ece; }

.pagenumber {font-size: 130%; text-align: center;}
.pagination {
    justify-content: center;
}


.portfolio-image {
 display: block;
 position: relative;
 height: 0;
}
.portfolio-item .portfolio-image {
 padding-bottom: 75%;
}
.portfolio.lead_item .portfolio-image { padding-bottom: 34.5%;}
.confederations .portfolio-image {padding-bottom: 100%;}
.portrait_img .portfolio-image {padding-bottom: 150%;}

.float_logo img { position: relative!important;}

.portfolio-image  img {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
#ftr-recaptcha {
    transform:scale(0.86);
    transform-origin:left top;
}

.add-to-timeline { display: none!important;}
#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {white-space: nowrap; width: auto!important;}


#primary-menu ul li > a {
	font-weight: 400;
}

.events .entry::after{ margin: 0; background-color: transparent;}

.entry-meta {padding: 0!important; }
.entry-meta li {font-size: 80%;}
.testimonial { border-radius: 0;}
.chrono_credits {display: none!important;}

.fields-container, .field-entry {margin: 0; padding: 0;}

.parallax {background-size: cover; background-attachment: inherit;}
#page-title > .container >span:not(.subtitles_field) { margin-top: 0;  }



.subtitles_field {font-style: italic; }

.portfolio-desc span {
    display: inline-block;
}


.float_logo { position: absolute!important; bottom: 0; width: 60px!important; margin: 10px; padding: 4px;border-radius: 4px; height: auto!important; z-index: 1!important;background: rgba(255,255,255,1); border: 1px solid #dddddd;}

.worldwide_flags .portfolio-image {padding-bottom: 60%;}


.worldwide_flags .portfolio-image { height: 120px!important; overflow: hidden; border: 1px solid #dddddd;
    border-radius: 4px;}
.worldwide_flags .portfolio-image a img { height: 100%; max-width: 100%;
   }

.worldwide_flags article {}
.website_placeholder { height: 34px; display: block;}



.portfolio-desc p {margin-bottom: 0px;}
.portfolio-desc {padding-left: 0; padding-right: 0;}

.history_timeline { padding-top: 80px;}

/* logo and header new style */
/* below: #logo when header is fully top open */
	#header:not(.sticky-header) #logo a { margin-top: -25px;  background:#fff;  padding: 10px; border-radius: 50%;
		
	/*
		-webkit-box-shadow:inset 4px 6px 4px -3px rgba(255,255,255,1), inset -2px -3px 6px -1px rgba(0,0,0,0.3), inset 25px 65px 60px 0px rgba(0,0,0,0.1), 0 8px 25px -5px rgba(0,0,0,1), 0 25px 40px rgba(6,111,184,0.35); 
		*/
	}

	
/*below: #logo when scrolling up a bit - header top shrinked */
	#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo { background:#fff;  padding: 5px;  border-radius: 50%;
	
	/*
		-webkit-box-shadow:inset 4px 6px 4px -3px rgba(255,255,255,1), inset -2px -3px 6px -1px rgba(0,0,0,0.3), inset 25px 65px 60px 0px rgba(0,0,0,0.1), 0 8px 25px -5px rgba(0,0,0,1), 0 25px 40px rgba(6,111,184,0.35);
		*/
	}

	
/*below is just the header wrap */
	
#header-wrap { -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);}


/*end logo and header new style */


.portfolio-item .portfolio-image img,
.portfolio-item .portfolio-image {
	display: block;
	width: 100%;
	height: auto;
}


#header.sticky-header #header-wrap {
 
	box-shadow: 0 0 60px rgba(0,0,0,0.3);}



#logo {
	position: absolute;
}
.pdf_popup {
    width: 100%;
    height: 700px;}
.nowrap_btn { white-space:normal; height:auto;}
hr {display:block; width:100%; clear:both;}

.entry-meta li a {
    color: #fff !important;
}


.ipost .entry-image, .oc-item .entry-image, .entry-image, .entry-image > a, .entry-image .slide a, .entry-image img { margin-bottom: 10px;}
.ipost {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px dashed #E5E5E5;
}




.portfolio-1 .portfolio-item .portfolio-image img,
.postcontent .portfolio-1 .portfolio-item .portfolio-image a,
.postcontent .portfolio-1 .portfolio-item .portfolio-image img {
	display: block;
	width: 100%;
	height: auto;
}

.portfolio-1 .portfolio-desc, .postcontent .portfolio-1 .portfolio-desc {
    float: right;
	width: 50%;  
}



/*header top open */
#header:not(.sticky-header) #logo img {height: 130px;}	

/*header top shrinked */
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {height: 70px;}


@media (max-width: 1199px) {
.ltr #primary-menu ul li > a { letter-spacing: normal; padding-left: 10px; padding-right: 10px; font-size:95%; }
	
.rtl #primary-menu ul li > a { letter-spacing: normal; padding-left: 10px; padding-right: 10px;  }
}
	

@media (min-width: 992px)  {
	.portfolio-1 .portfolio-item .portfolio-image, .postcontent .portfolio-1 .portfolio-item .portfolio-image {
		display: block;
		width: 46%;
		height: auto;
		margin-right: 4%;
		margin-left: 0;
	}
	
	#top-bar.transparent_topbar, #slider {
		background-color: #00354e!important;
	}		

}

@media (max-width: 991px) {
	
	#google-map {height: 300px;}
	#logo {position: relative;}
	#logo a {
		margin-top: -10px!important;
	}	
	
	/*header top open */
#header:not(.sticky-header) #logo img {height: 100px;}	
	
	
	.postcontent .portfolio-1 .portfolio-item .portfolio-image a,
	.postcontent .portfolio-1 .portfolio-item .portfolio-image,
	.postcontent .portfolio-1 .portfolio-item .portfolio-image img {
		display: block;
		width: 100%;
		height: auto;
		padding-bottom: 40%;
	}

	.postcontent .portfolio-1 .portfolio-desc {
		float: right;
		width: 100%;  
		}
	
	
}



.skip_to_main_content {
 clip: rect(0 0 0 0);
    overflow: hidden;
    position: absolute;
    height: 1px;
    width: 1px;
    }
    
    a.skip_to_main_content:active, 
    a.skip_to_main_content:focus, 
    a.skip_to_main_content:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
		background-color: red;
  
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);
    clip: auto !important;
    color: white;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 45%;
    line-height: normal;
    padding: 15px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    }